View | Details | Raw Unified | Return to bug 228122
Collapse All | Expand All

(-)pgworksheet/Makefile (-3 lines)
Lines 12-20 Link Here
12
12
13
LICENSE=	GPLv2
13
LICENSE=	GPLv2
14
14
15
DEPRECATED=	Depends on BROKEN and expiring databases/py-pyPgSQL
16
EXPIRATION_DATE=	2018-06-06
17
18
RUN_DEPENDS=	${PYTHON_SITELIBDIR}/pyPgSQL/libpq/__init__.py:databases/py-pyPgSQL@${FLAVOR}
15
RUN_DEPENDS=	${PYTHON_SITELIBDIR}/pyPgSQL/libpq/__init__.py:databases/py-pyPgSQL@${FLAVOR}
19
16
20
USES=		pgsql python:2.7 tar:bzip2
17
USES=		pgsql python:2.7 tar:bzip2

Return to bug 228122